form label { width: 100px; display: inline-block; vertical-align: top; }
form input { border: 1px solid #0378a6; }
form input.text { width: 225px; height: 20px; padding: 0px 5px; font-style: italic; font-size: 12px; color: #0378a6; }
form input[type="submit"] { text-transform: lowercase; background-color: #0378a6; color: #f2f2f2; padding: 1px 20px; float: right; }
form input.radio, form input.checkbox { display: none; }
form input.radio ~ label, form input.checkbox ~ label { padding-left: 25px; background-repeat: no-repeat; background-position: left center; }
form input.radio ~ label { background-image: url("../images/radio-unchecked.png"); }
form input.radio:checked ~ label { background-image: url("../images/radio-checked.png"); }
form input.checkbox ~ label { background-image: url("../images/checkbox-unchecked.png"); }
form input.checkbox:checked ~ label { background-image: url("../images/checkbox-checked.png"); }
form textarea { border: 1px solid #0378a6; width: 225px; resize: none; padding: 5px; font-style: italic; font-family: inherit; font-size: 13px; color: #0378a6; }
form .field { margin-bottom: 10px; }
form .dropdown .middleColumn { width: 240px; height: 22px; border: 1px solid #0378a6; overflow: hidden; background: url("../images/dropdown-arrow.png") no-repeat 220px 8px; /*background-repeat: no-repeat;
background-position: 220 8;*/ }
form .dropdown .middleColumn select { width: 265px; height: 22px; background: transparent; -moz-appearance: none; -webkit-appearance: none; border: none; font-size: 13px; padding: 3px 5px; outline: none; cursor: pointer; font-size: 12px; color: #0378a6; }
form .dropdown .middleColumn select option { padding: 5px; margin: 0px 10px; border-bottom: 1px solid #0378a6; }
form .dropdown .middleColumn select option:last-child { border-bottom: none; margin-bottom: 20px; }
form .dropdown .middleColumn select option:hover { background-color: transparent; color: #049dd9; }
form .middleColumn { display: inline-block; }

#SearchForm_CustomSearchForm { position: relative; }
#SearchForm_CustomSearchForm #SearchForm_CustomSearchForm_action_CustomSearchResults { border: none; background-color: transparent; color: #0378a6; position: absolute; top: 2px; left: -70px; font-size: 12px; text-transform: capitalize; }

#email-box form { margin: 10px 15px; overflow: hidden; }
#email-box form input.text, #email-box form input.textarea, #email-box form textarea.text, #email-box form textarea.textarea { width: 314px; }